Apache Subversion Server SEoL (1.11.x)

low Nessus プラグイン ID 182232

概要

リモートホストに、サポートされていないバージョンの Apache Subversion Server がインストールされています。

説明

バージョンによると、Apache Subversion Server は 1.11.x です。したがって、ベンダーやプロバイダーによってメンテナンスされていません。

サポートされていないため、この製品の新しいセキュリティパッチはベンダーからリリースされません。その結果、セキュリティ脆弱性が含まれている可能性があります。

ソリューション

現在サポートされているバージョンのApache Subversion Serverにアップグレードしてください。

参考資料

https://subversion.apache.org/docs/release-notes/

https://subversion.apache.org/roadmap.html#release-planning

プラグインの詳細

深刻度: Low

ID: 182232

ファイル名: subversion_server_1_11_seol.nasl

バージョン: 1.1

タイプ: local

エージェント: windows

ファミリー: Misc.

公開日: 2023/9/29

更新日: 2023/11/2

サポートされているセンサー: Nessus Agent, Nessus

脆弱性情報

CPE: cpe:/a:apache:subversion, x-cpe:/a:apache:subversion_server

必要な KB アイテム: installed_sw/Subversion Server